Subject: Re: s2ibis compatability (fwd)

From: [email-masked] ( Bob Ross)
Date: Thu, 26 Oct 95 09:50 PDT

Kellee:

Can you help generate PC compatible Windows versions of Versions 1.2 and 2.091?
Or can anyone else provide assistance to these problems?

Any further progress with respect to your compilation problems of the
October 16 Memo?  I think the best contact is Alan Glaser (919) 515-3947.

Attached is some correspondence related to this issue.

Bob Ross
Interconnectix, Inc.

> Hello fellow IBISans,

> My question involves the compatability of s2ibis with hpsice for Windows NT.

> I downloaded various s2ibis zipped files from /pub/ibis/s2ibis directory and
> found that only s2ibis_v1.0, which is for windows, was the only one that I could
> pkunzip properly.  My Hspice version is that of Win 95.3.  Now how do I get
> these two programs to work together properly?  Is there another version
> of S2IBIS that is better to use in windows?  Ideally I would like S2IBIS
> version 1.1 or 1.2. 

> I did test the two programs together and found that s2ibis could not find
> hpsice.  Now both my s2ibis and hspice are in my path so that's not the
> problem.  I am trying to recompile s2ibis and making modifications but 
> in the mean time if anyone has any advice on this  matter I would greatly 
> appreciate it.

> Thank You,

> Celso Faia
> email : [email-masked]  

From: [email-masked]
To: [email-masked]
Subject: S2IBIS'95 .... start
Date: Tue, 12 Sep 95 22:27:03 EDT

Actually version 2.

S2IBIS2 has been released as beta code.
S2IBIS2 supports the automatic generation of IBIS model
given a SPICE model.  All features of IBIS veriosn 2.1 are supported except
for the package parameters which must be acquired by some other means.

The code, documentation and compiled binaries for RS6000, DEC 3000/5000, HPUX,
and SUN are available in pub/ibis/s2ibis/s2ibis_v2.0/s2ibis2.tar.Z

The code and documentation only
are available in pub/ibis/s2ibis/s2ibis_v2.0/s2ibis2.zip

We do need a Microsoft windows version (3.x please) ...  any volunteers?
(It compiles using gnu tools so if these are used there should be no
problems.)  Send contribution to me <[email-masked]> and I will put
them on vhdl.org

The code has no known bugs.  We will
collect bug reports addressed to [email-masked].
We hope to be able to correct bugs pending future support.

Thanks go to CADENCE for their generous support of the S2IBIS2 development.

Thanks to Bob Ross for his help in establishing voltage sweep ranges
and ironing out the ECL supply ambiguity in the IBIS2.1 spec.

Michael Steer
IBIS LIBRARIAN

on behalf of the S2IBIS development team

Alan Glaser (a supper effort, he has a month of sleep to catch up on)
Steve Lipa
Michael Steer
Paul Franzon

North Carolina State University

Date: Mon, 16 Oct 1995 10:42:30 -0700
To: [email-masked]
From: Kellee Crisafulli <[email-masked]>
Subject: Spice to IBIS for windows

I am trying to compile the spice to IBIS converter
to run under windows/3.1, 95, NT and am having trouble
getting some of the lex functions to compile.

If I can get it to compile I will send it to Michael Steer.

Who is the best contact at N.C. about compile problems?

Have a great day...Kellee Crisafulli, HyperLynx Inc.